<bugID>584955<Summary>[Windows] Tweak appearance of Firefox Button in none-Aero enviroment</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b4pre) Gecko/20100805 Minefield/4.0b4pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b4pre) Gecko/20100805 Minefield/4.0b4pre

The current look of FXB in none-Aero enviroment looks not good. We need to tweak it.
None-Aero enviroments are:
- Aero Basic
- XP
- Classic

If required, splitt this bug for each enviroment.

Requesting to block beta4+, so we can land this with proper FXM.

Reproducible: Always</Description></bugID>